.adress {font-family:arial cyr, arial, verdana, tahoma, sans-serif; color:#949494; font-weight:medium; text-decoration:none; font-size:7pt;
}
.adress:link {font-family:arial cyr, arial, verdana, tahoma, sans-serif; color:#949494; font-weight:medium; text-decoration:none; font-size:7pt;
}
.adress:hover {font-family:arial cyr, arial, verdana, tahoma, sans-serif; color:#fab140; font-weight:medium; text-decoration:none; font-size:7pt;
}
.copy {font-family:tahoma, verdana, arial, sans-serif; color:black; font-weight:medium; text-decoration:none; font-size:7pt;
}
.mainmenu {font-family:tahoma, arial, verdana, sans-serif; color:#949494; font-weight:medium; text-decoration:none; font-size:8pt;  letter-spacing:0.2em;
}
.mainmenu:link {font-family:tahoma, arial, verdana, sans-serif; color:#949494; font-weight:medium; text-decoration:none; font-size:8pt;  letter-spacing:0.2em;
}
.mainmenu:visited {font-family:tahoma, arial, verdana, sans-serif; color:#949494; font-weight:medium; text-decoration:none; font-size:8pt;  letter-spacing:0.2em;
}
.mainmenu:hover {font-family:tahoma, arial, verdana, sans-serif; color:#fab140; font-weight:medium; text-decoration:none; font-size:8pt;  letter-spacing:0.2em;
}
.menu {font-family:arial, verdana, tahoma, sans-serif; color:#074a35; font-weight: medium; font-size:8pt; text-decoration:none; letter-spacing:0.05em;
}
.menu1 {font-family:arial, verdana, tahoma, sans-serif; color:#074a35; font-weight: medium;	font-size:8pt;	text-decoration:none; letter-spacing:0.05em;
}
.menu:link {font-family:arial, verdana, tahoma, sans-serif; color:#8f7657; font-weight:medium; font-size:8pt;  text-decoration:none;  letter-spacing:0.05em;
}
.menu:visited {font-family:arial, verdana, tahoma, sans-serif; color:#8f7657; font-weight:medium; font-size:8pt;  text-decoration:none;  letter-spacing:0.05em;
}
.menu:hover {font-family:arial, verdana, tahoma, sans-serif; color:#074a35; font-weight:medium; font-size:8pt;  text-decoration:underline;  letter-spacing:0.05em;
}
.menu1:link {font-family:arial, verdana, tahoma, sans-serif; color:#074a35; font-weight:medium; font-size:8pt;  text-decoration:none;  letter-spacing:0.05em;
}
.menu1:visited {font-family:arial, verdana, tahoma, sans-serif; color:#074a35; font-weight:medium; font-size:8pt;  text-decoration:none;  letter-spacing:0.05em;
}
.menu1:hover {font-family:arial, verdana, tahoma, sans-serif; color:#074a35; font-weight:medium; font-size:8pt;  text-decoration:underline;  letter-spacing:0.05em;
}
p, table, td, ul, li {font-family:verdana, arial, tahoma, sans-serif; color:#074a35; font-weight: medium;	font-size: 8pt;
}
a:link {verdana, arial, tahoma, sans-serif; font-weight: medium; font-size: 8pt; color: blue; text-decoration:none;
}
a:visited {verdana, arial, tahoma, sans-serif; font-weight: medium; font-size: 8pt; color: maroon; text-decoration:none;
}
a:hover {verdana, arial, tahoma, sans-serif; font-weight: medium; font-size: 8pt; color: red; text-decoration:none;
}
.header {font-family:arial, sans-serif; color:#6b3100; font-weight:bold; font-size:13pt;
}
.header:link {font-family:arial, sans-serif; color:#6b3100; font-weight:bold; font-size:13pt;
}
.header:visited {font-family:arial, sans-serif; color:maroon; font-weight:bold; font-size:13pt;
}
.header:hover {font-family:arial, sans-serif; color:#ae6030; font-weight:bold; font-size:13pt;
}
input, select, textarea {font-family:verdana, tahoma, arial; font-weight: medium; font-size: 8pt; color: black
}
.text {font-family: arial, sans-serif; color:#074a35; font-weight: medium;	font-size: 10pt;
}
.art:link {arial, sans-serif; font-weight: medium; font-size: 10pt; color: blue; text-decoration:none;
}
.art:visited {arial, sans-serif; font-weight: medium; font-size: 10pt; color: maroon; text-decoration:none;
}
.art:hover {arial, sans-serif; font-weight: medium; font-size: 10pt; color: red; text-decoration:none;
}
.prim {font-family:tahoma, verdana, arial, sans-serif; color:#979797; font-weight:medium; text-decoration:none; font-size:7pt;
}
.prim:link {font-family:tahoma, verdana, arial, sans-serif; color:#0000cc; font-weight:medium; text-decoration:none; font-size:7pt;
}
.prim:visited {font-family:tahoma, verdana, arial, sans-serif; color:#0000cc; font-weight:medium; text-decoration:none; font-size:7pt;
}
.prim:hover {font-family:tahoma, verdana, arial, sans-serif; color:#cc0000; font-weight:medium; text-decoration:none; font-size:7pt;
}